.version.contact_us /* version checker */
{
	color: #0000FE;
	background-color: #31975D;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #1B1464;
	background: -webkit-gradient(linear, center top, center bottom, from(#1B1464),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#1B1464 ,#0071BC 100%);
	background: linear-gradient(to bottom,#1B1464 ,#0071BC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1B1464, endColorstr=#FF0071BC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1B1464', endColorstr='#FF0071BC', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-bottom: -36px;
	padding-top: 6px;
	width: 0.01px;
}

#pu3194
{
	width: 0.01px;
	margin-left: 21px;
}

#u3194
{
	z-index: 2;
	width: 175px;
	margin-right: -10000px;
}

#u3194_img
{
	padding-bottom: 1px;
}

#u3192
{
	z-index: 4;
	width: 543px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 169px;
}

#u7132
{
	z-index: 16;
	width: 34px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 664px;
}

#u7134
{
	z-index: 18;
	width: 34px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 702px;
}

#menuu7541
{
	z-index: 20;
	min-height: 44px;
}

#u7542
{
	width: 61px;
	min-height: 44px;
	margin-right: -10000px;
}

#u7545
{
	width: 61px;
	padding-bottom: 12px;
}

#u7545.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u7546
{
	height: 32px;
	width: 54px;
	margin-right: -10000px;
	top: 9px;
	left: 7px;
}

#u7556
{
	width: 122px;
	min-height: 44px;
	margin-right: -10000px;
	left: 63px;
}

#u7559
{
	width: 122px;
	padding-bottom: 10px;
}

#u7559:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u7559.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u7562
{
	height: 34px;
	width: 121px;
	margin-right: -10000px;
	top: 9px;
	left: 7px;
}

#u7584
{
	width: 99px;
	min-height: 44px;
	margin-right: -10000px;
	left: 187px;
}

#u7585
{
	width: 99px;
	padding-bottom: 10px;
}

#u7585.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u7587
{
	height: 34px;
	width: 98px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u7549
{
	width: 136px;
	min-height: 44px;
	margin-right: -10000px;
	left: 288px;
}

#u7550
{
	width: 136px;
	padding-bottom: 10px;
}

#u7550.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u7552
{
	height: 34px;
	width: 137px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u7983
{
	width: 115px;
	min-height: 44px;
	margin-right: -10000px;
	left: 426px;
}

#u7984
{
	width: 115px;
	padding-bottom: 10px;
}

#u7984.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u7986
{
	height: 34px;
	width: 114px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u7577
{
	width: 118px;
	min-height: 44px;
	margin-right: -10000px;
	left: 543px;
}

#u7580
{
	width: 118px;
	padding-bottom: 10px;
}

#u7580.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u7582
{
	height: 34px;
	width: 117px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u7563
{
	width: 103px;
	min-height: 44px;
	margin-right: -10000px;
	left: 663px;
}

#u7564
{
	width: 103px;
	padding-bottom: 10px;
}

#u7564.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u7566
{
	height: 34px;
	width: 101px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#menuu7541-bw
{
	z-index: 20;
	min-height: 44px;
	margin-top: -6px;
	margin-bottom: -6px;
}

#pu8049
{
	width: 0.01px;
	margin-top: -2px;
}

#u8049
{
	z-index: 63;
	min-height: 209px;
	border-style: none;
	border-color: transparent;
	background-color: #BBE97E;
	padding-bottom: 19px;
}

#u8050
{
	z-index: 64;
	width: 447px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 13px;
}

#u8050_img
{
	padding-right: 156px;
}

#u8049-bw
{
	z-index: 63;
	min-height: 209px;
}

#u8052
{
	z-index: 66;
	width: 438px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 316px;
}

#pu8054-4
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: -1px;
}

#u8054-4
{
	z-index: 68;
	width: 283px;
	min-height: 37px;
	background-color: transparent;
	line-height: 1.6;
	font-size: 11px;
	color: #000000;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u8055-4
{
	z-index: 72;
	width: 406px;
	min-height: 25px;
	background-color: transparent;
	line-height: 1.6;
	text-align: left;
	font-size: 11px;
	color: #000000;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 318px;
}

#pu8056-12
{
	width: 0.01px;
	margin-top: 18px;
}

#u8056-12
{
	z-index: 76;
	min-height: 133px;
	background-color: transparent;
	line-height: 1.62;
	text-align: center;
	color: #000000;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u8056-12-bw
{
	z-index: 76;
	min-height: 133px;
}

#u8087
{
	z-index: 89;
	width: 192px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 320px;
}

#u8085
{
	z-index: 88;
	width: 640px;
	min-height: 499px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 63px;
	margin-top: 11px;
	position: relative;
}

#u3451
{
	z-index: 6;
	min-height: 26px;
	padding-bottom: 13px;
}

#u6968-9
{
	z-index: 7;
	width: 960px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 9px;
	left: -101px;
}

#u3451-bw
{
	z-index: 6;
	min-height: 26px;
	margin-top: 3px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

